Bug 124154 - libtabe should BuildRequires: xorg-x11-devel
Summary: libtabe should BuildRequires: xorg-x11-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libtabe   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 15:37 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 13:33:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 15:37:16 UTC
Description of problem:
X11 header files needed to build libtabe

Version-Release number of selected component (if applicable):
libtabe-0.2.6-7.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild libtabe-0.2.6-7.1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Leon Ho 2004-11-01 13:33:27 UTC
Thanks for the report. Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.